input:
  img:
    name: img
    value_type: img
    description: 请输入一张图片
output:
  take_time:
    name: take_time
    value_type: str
    description: 识别字符耗时(s)
  output:
    name: output
    value_type: str
    description: 识别出来的字符
